Subject: Re: Cutting through metal -DPaint
From: Adrian Onsen - ASNG/F94 <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 21 Dec 1995 10:59:26 -0500

yOn Wed, 20 Dec 1995, RICK CATIZONE wrote:

> > 	WHat the heck is a "reveal" in Dpaint? I've used Dpaint since 
> > release III, and I never saw this feature! And I do have an Amiga! 
> > 	Can you please elaborate on this!!! Enquiring minds wanna know!
> > 
> >Adrian...
> 
> What I meant by a "reveal" was not a "feature" in DPaint, but a common 
> reference to a general technique.  Widely used by us "old guys" who used 
> to shoot on film, we would get a film negative of a title (Clear film for 
> type area, black for surround) or laser bolt, and cover the entire clear 
> area with a piece of black paper.  Then we would "reveal" the title or 
> energy ray by shooting a frame, moving the paper to reveal a bit more, and 
> so on.
> 
> It's such a basic technique that it's often overlooked. 
> 
> So you would simply use a black bar mattebrush(or whatever) andset a move 
> for it that revealed the title or slit, to suit your needs.
> Very similar to slot gag stuff.
> 
> Rick Catizone/ANIVISION

	I understand what you mean... It makes sense too.. Thanx for the 
explanation! 

						.. adrian ..
					   [email-masked]
				     http://www.acs.ryerson.ca/~aonsen
				"Justice and truth are meerly coincidental"